<?php
/* Employees Test cases generated on: 2011-02-07 11:02:08 : 1297076948*/
App::import('Controller', 'Employees');

class TestEmployeesController extends EmployeesController {
	var $autoRender = false;

	function redirect($url, $status = null, $exit = true) {
		$this->redirectUrl = $url;
	}
}

class EmployeesControllerTestCase extends CakeTestCase {
	var $fixtures = array('app.employee', 'app.city', 'app.province', 'app.customer', 'app.fee', 'app.service', 'app.questionnaire', 'app.questionnaires_service', 'app.evaluation', 'app.order', 'app.status', 'app.user', 'app.role', 'app.team', 'app.doctor');

	function startTest() {
		$this->Employees =& new TestEmployeesController();
		$this->Employees->constructClasses();
	}

	function endTest() {
		unset($this->Employees);
		ClassRegistry::flush();
	}

	function testIndex() {

	}

	function testView() {

	}

	function testAdd() {

	}

	function testEdit() {

	}

	function testDelete() {

	}

}
?>